More explicit warning about versions mismatch.
[py-rsbac] / setup
2006-10-21 Frédéric JollitonInitial import